@charset "utf-8";
/*=============================================================
 Common Layout
=============================================================*/
/* reset style
-------------------------------------------------------------*/
*{
	padding:0;
	margin:0;
}
#wrapper{}
section,article,aside,hgroup,header,footer,nav,figure,figcaption,summary{
	display:block;
	padding: 0px;
	margin: 0px;
}
ol,ul,dl,li,dt,dd{list-style: none;}
hr{display:none;}

html{-webkit-text-size-adjust:none;}
body{
	color: #555;
	font: 16px/1 "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯", "Yu Gothic", "ãƒ¡ã‚¤ãƒªã‚ª", sans-serif;
	font-weight: 500;
	background: #fff;
}
a,img{
	margin:0;
	padding:0;
	border:none;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	line-height:1;
}
table,
table th,
table td {
	margin:0;
	padding:0;
	border-collapse:collapse !important;
}
strong{
	font-weight: 700;
}
img{
	height:auto;
}
img.full{
	width:100%;
	height:auto;
}
img.blank{
	padding-left:3px;
	vertical-align:middle;
}

/* JS element
-------------------------------------------------------------*/
.over{}
.png-bg{}
.noSc{}

/* a Element
-------------------------------------------------------------*/
a{
	text-decoration:none;
	outline: none;
	color:#39F;
}
a:focus{
	outline:none;
}
a:hover{
	text-decoration:underline;
}
/* block Layout
-------------------------------------------------------------*/
.dsp-none{display:none;}
.dsp-sp{display:none;}
.dsp-pc{display:block;}

/* Float Element */
.cClear{clear:both !important;}
.cLeft {float:left !important;}
.cRight{float:right !important;}
.cNone{float:none !important;}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
/* width */
.w-auto{width:auto !important;}
.w5{width:5%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90{width:90%;}
.w95{width:95%;}
.w100{width:100%;}
.w-maxSp{}/*---SmartPhone : 100% */

/* aligh */
.alignL{text-align:left !important;}
.alignC{text-align:center !important;}
.alignR{text-align:right !important;}

/* margin padding */
.mT0{margin-top:0 !important;}
.mT5{margin-top:5px !important;}
.mT10{margin-top:10px !important;}
.mT15{margin-top:15px !important;}
.mT20{margin-top:20px !important;}
.mT25{margin-top:25px !important;}
.mT30{margin-top:30px !important;}
.mT35{margin-top:35px !important;}
.mT40{margin-top:40px !important;}
.mT45{margin-top:45px !important;}
.mT50{margin-top:50px !important;}
.mT60{margin-top:60px !important;}
.mT90{margin-top:90px !important;}
.mT1em{margin-top:1em !important;}
.mB0 {margin-bottom:0 !important;}
.mB5 {margin-bottom:5px !important;}
.mB10{margin-bottom:10px !important;}
.mB15{margin-bottom:15px !important;}
.mB20{margin-bottom:20px !important;}
.mB25{margin-bottom:25px !important;}
.mB30{margin-bottom:30px !important;}
.mB40{margin-bottom:40px !important;}
.mB50{margin-bottom:50px !important;}
.mB60{margin-bottom:60px !important;}
.pT0{padding-top:0 !important;}
.pT5{padding-top:5px !important;}
.pT10{padding-top:10px !important;}
.pT15{padding-top:15px !important;}
.pT20{padding-top:20px !important;}
.pT25{padding-top:25px !important;}
.pT30{padding-top:30px !important;}
.pT40{padding-top:40px !important;}
.pT50{padding-top:50px !important;}
.pT60{padding-top:60px !important;}
.pT1em{padding-top:1em !important;}
.pB0 {padding-bottom:0 !important;}
.pB5 {padding-bottom:5px !important;}
.pB8 {padding-bottom:8px !important;}
.pB10{padding-bottom:12px !important;}
.pB15{padding-bottom:15px !important;}
.pB20{padding-bottom:20px !important;}
.pB25{padding-bottom:25px !important;}
.pB30{padding-bottom:30px !important;}
.pB40{padding-bottom:40px !important;}
.pB50{padding-bottom:50px !important;}
.pB60{padding-bottom:60px !important;}

/* text Layout
-------------------------------------------------------------*/
/* SizeVariation( px) */
.txt-size10{font-size:10px !important;}
.txt-size11{font-size:11px !important;}
.txt-size12{font-size:12px !important;}
.txt-size14{font-size:14px !important;}
.txt-size16{font-size:15px !important;}
.txt-size18{font-size:18px !important;}
.txt-size20{font-size:20px !important;}
.txt-size21{font-size:21px !important;}
.txt-size22{font-size:22px !important;}
.txt-size24{font-size:24px !important;}
.txt-size27{font-size:27px !important;}
.txt-size30{font-size:30px !important;}
.txt-size32{font-size:32px !important;}
.txt-size36{font-size:36px !important;}
.lh-100{line-height:1.0 !important;}
.lh-125{line-height:1.25 !important;}
.lh-135{line-height:1.35 !important;}
.lh-155{line-height:1.55 !important;}
.lh-185{line-height:1.85 !important;}
.textNormal{font-weight: 500 !important;}
.textBold{font-weight:700 !important;}
.nowrap{white-space:nowrap;}
.txt-justify{
	text-align:justify;
	text-justify:distribute;
}

/*=============================================================
contents module Layout
=============================================================*/
#container{
	width:100%;
	margin:138px 0 0;
	min-width:1230px;
}
/*=============================================================
 header
=============================================================*/
#header{
	width:100%;
	margin:0 auto;
	min-width:1230px;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	background-color:#fff;
}
/* #headerTop
-------------------------------------------------------------*/
#headerTop{
	width:1190px;
	margin:0 auto;
}
#headerTop:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
#headerTop h1{
	float:left;
	padding:14px 25px 0 0;
}
#headerTop p{
	float:left;
	padding-top:20px;
	font-size:13px;
	line-height:1.15;
}
#headerTop .headerRight{
	float:right;
	height:26px;
	margin:22px 0;
}
#headerTop ul.subMenu{
	float:left;
	height:26px;
	border-right:1px solid #333;
}
#headerTop ul.subMenu li{
	float:left;
	padding-right:40px;
/*	padding-left:40px;*/
}
#headerTop ul.lang{
	float:right;
	height:26px;
	padding-left:17px;
/*	display:none;*/
}
#headerTop ul.lang li{
	float:left;
	padding-left:23px;
}
#headerTop ul.lang li.en{
	background: url(../img/hdr_lang_bg.png) no-repeat left center;
}



/* #gbMenu
-------------------------------------------------------------*/
#header #gbMenu{
	background-color:#2d2d2d;
}
#header #gbMenuInner{
	width:1190px;
	margin:0 auto;
}
#header #gbMenuInner li{
	width:198px;
	height:70px;
	float:left;
}
#header #gbMenuInner li#gbTopics,
#header #gbMenuInner li#gbContact{
	width:199px;
}
#header #gbMenuInner li a{
	display:block;
	width:100%;
	height:70px;
	text-indent:-9999px;
}
#header #gbMenuInner li#gbTopics a{
	background: url(../img/gb_topics.png) no-repeat center 0px;
}
#header #gbMenuInner li#gbBusiness a{
	background: url(../img/gb_business.png) no-repeat center 0px;
}
#header #gbMenuInner li#gbRecruit a{
	background: url(../img/gb_recruit.png) no-repeat center 0px;
}
#header #gbMenuInner li#gbAboutus a{
	background: url(../img/gb_aboutus.png) no-repeat center 0px;
}
#header #gbMenuInner li#gbFaq a{
	background: url(../img/gb_faq.png) no-repeat center 0px;
}
#header #gbMenuInner li#gbContact a{
	background: url(../img/gb_contact.png) no-repeat center 0px;
}
#header #gbMenuInner li a:hover,
#blog #header #gbMenuInner li#gbTopics a,
#business #header #gbMenuInner li#gbBusiness a,
#recruit #header #gbMenuInner li#gbRecruit a,
#company #header #gbMenuInner li#gbAboutus a,
#faq #header #gbMenuInner li#gbFaq a,
#contact #header #gbMenuInner li#gbContact a,
#confirm20 #header #gbMenuInner li#gbContact a,
#confirm21 #header #gbMenuInner li#gbRecruit a,
#confirm22 #header #gbMenuInner li#gbRecruit a
{
	background-position:center -70px !important;
}
/*=============================================================
pagetop
=============================================================*/
#pagetop{
	position:fixed;
	bottom:80px;
	right:20px;
	display:none;
}
/*=============================================================
FOOTER
=============================================================*/
#footer{
	width:100%;
	clear:both;
	margin:0 auto;
	min-width:1230px;
	margin-top:90px;
	background-color:#262626;
}
#footer #serviceInfo{
	padding:40px 0;
	text-align:center;
}
#footerService{
	background-color:#212121;
}
#footerService ul{
	width:1190px;
	margin:0 auto;
}
#footerService ul:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
#footerService ul li{
	width:198px;
	float:left;
}
#footerService ul li:first-child,
#footerService ul li:last-child{
	width:199px;
}
#footerSiteMap{
	clear:both;
	margin-top:70px;
	padding-top:70px;
	background-color:#212121;
	line-height:1.75;
}
#footerSiteMapInner{
	width:1190px;
	margin:0 auto;
}
#footerSiteMapL{
	float:left;
}
#footerSiteMapL dl{
	float:left;
	padding:0 30px;
	border-left:1px solid #313131;
}
#footerSiteMapL dt{
	padding-bottom:16px;
}
#footerSiteMapL dt a{
	font-size:20px;
	color:#079ce7;
	font-weight:600;
	line-height:1.0;
}
#footerSiteMapL dd a{
	font-size:13px;
	color:#959595;
	line-height:1.0;
}
#footerSiteMapC{
	float:left;
}
#footerSiteMapC ul{
	padding:0 30px 0;
	border-left:1px solid #313131;
}
#footerSiteMapC ul:nth-child(2){
	margin: 30px 0 0;
}
#footerSiteMapC ul a{
	font-size:20px;
	color:#079ce7;
	font-weight:600;
	line-height:1.0;
}
#footerSiteMapC ul.subMenu{
	padding:0 30px 0px;
}
#footerSiteMapC ul.subMenu a{
	font-size:13px;
	color:#959595;
	font-weight:500;
	line-height:1.0;
}
#footerSiteMapR{
	float:right;
	position:relative;
	margin-top:-15px;
}
#footerSiteMapR dt{
	padding-bottom:16px;
}
#footerSiteMapR dd{
	color:#fff;
	font-size:14px;
	letter-spacing:0.1em;
}
#footerSiteMapR dd .tel{
	font-size:12px;
}
#footerSiteMapR dd .tel strong{
	font-size:20px;
}
#footerSiteMapR dd .tel strong.pr{
	padding-right:35px;
}
#footerSiteMapR ul{
	position:absolute;
	top:15px;
	right:0;
}
#footerSiteMapR ul li{
	float:left;
	padding-left:20px;
}
#footerCopyRight{
	clear:both;
	padding:25px 0;
	text-align:center;
	color:#fff;
	font-size:13px;
	background-color:#212121;
}
/*=============================================================
AFORM
=============================================================*/
#container_sub{
	width:871px;
	margin:0 auto;
	clear:both;
}
#aform-confirm-form{
}
/*=============================================================
Ranklet
=============================================================*/
#ranklet-10971 .ranklet-table {
	margin-top:30px !important;
	border-spacing:0 !important;
}
#ranklet-10971 .ranklet-table td {
	border-bottom:1px solid #e5e5e5 !important;
}
#ranklet-10971 .ranklet-table tr td:first-child {
	display:none !important;
}
#ranklet-10971 .ranklet-image a {
	display:block;
	padding:10px 0px 10px 0px !important;
}
#ranklet-10971 .ranklet-meta a {
	display: block;
	padding: 10px 25px 10px 10px !important;
	background: url(../img/arw_lm.png) no-repeat right center;
}
#ranklet-10971 .ranklet-title {
 font-size:14px !important;
}
#ranklet-10971 .ranklet-description {
	display:none !important;
}
#ranklet-10971 a {
	color:#333 !important;
}
#ranklet-10971>div:last-child{
	display:none !important;
}


@media print{
html,body{
		zoom:80%;
}
/*=============================================================
contents module Layout
=============================================================*/
#container{
	margin:0;
}
/*=============================================================
 header
=============================================================*/
#header{
	position:static;
}
}








